html, body {
    margin:0;
    padding: 0;
    background: url(Images/loginBody.gif) 50% 50% repeat-x;
    font-size: 12px;
    font-family: Arial;
    color: #273538; 
    }
form {
    background: url(Images/loginForm.png) top left repeat-x;
    position:relative;
    margin-top: 50px;
    height:543px;        
    }
#loginBox {
    background: url(Images/login.png) top left no-repeat;     
    width: 552px;
    height:543px;
    position: absolute;
    top:0;
    left:50%;
    margin-left: -362px;
    }
    
#loginBox2 {
background: url(Images/service.png) top left no-repeat;     
width: 552px;
height:543px;
position: absolute;
top:0;
left:50%;
margin-left: -362px;
}

#loginBox3 {
background: url(Images/Account.png) top left no-repeat;     
width: 552px;
height:543px;
position: absolute;
top:0;
left:50%;
margin-left: -362px;
}

#loginBox4 {
background: url(Images/forcedLogOut.png) top left no-repeat;     
width: 552px;
height:543px;
position: absolute;
top:0;
left:50%;
margin-left: -362px;
}

fieldset, h2, address {
    margin-left: 212px;
    margin-right: 41px;
    }
h1 span {
    display: none;
    }
h1 {
    font-size: 14px;
    font-weight: normal;
    color: #8C9091;
    margin-top: 30px;
    background: url(Images/logo_03.gif) 0 0 no-repeat;
    height: 70px;
    margin-left: 200px;
    margin-right: 20px;      
    }
h1 strong {
    font-weight: normal;
    margin-left: 200px;
    margin-top: 300px;
    }
h2 {
	margin-top: 100px;
    }
    
.lbl {
	 font-size:12pt;
	 font-family:Arial;
	 color:Gray;

    }
fieldset {
    margin-top: 90px;
    padding:0;
    border:0;    
    }
ol {
    padding:0;
    margin:0;
    list-style:none;
    }
li {
    margin:4px 0;
    padding:0;
    clear:both;
    position:relative !important;
    }
label {
    display: block;
    float: left;
    width: 89px;
    line-height: 20px;
    }
input.login {
    width: 193px;
    height: 22px;
    font-size:18px;
    border: 1px solid #687375;
    padding: 3px; 
    background: #F1F5F6;   
    }
li.check {
    margin-left: 88px;
    }
li.check input {
    padding: 0;
    }
li.check label {
    display: inline;
    width: auto;
    }
li.submit {
    padding-left: 90px;
    margin-top: 20px !important;
    float: left;
    width: 100%;
    }



/*-------------------------------button-------------------*/
.CmsBut {
    display: block;
    width: 131px;
    height: 24px;
    background: transparent url(Images/loginButton.png) top left no-repeat;
    border: 0;
    font-size: 12px;
    letter-spacing: 1px;
    color: #333;
    }

address {
    background: url(Images/loginFooter.gif) top left repeat-x;
    font-style: normal;
    font-size: 11px;
    margin-top: 100px;
    color: #989EA0;
    padding-top: 15px;
    position: absolute;
    bottom: 20px;
    display: block;
    width: 295px;    
    }
address a {
    color: #989EA0;    
    padding-left: 50px;
    }
address a:hover {
    color: Black;
    }
.failure {
    padding:0;
    _height:0px !important;
    margin: 0 0 10px 0;    
    }
.failure span {
    color: #ff6633;
    padding: 0 30px 0 40px;
    font-weight: bold; 
    
    display: block;    
    background: url(Images/validator.gif) no-repeat center left;    
    }
span.validator {
    display: block;    
    width: 22px;
    height: 22px;
    background: url(Images/validator.gif) no-repeat right top;    
    position:absolute;
    top: 5px;
    left:295px;
    _left: 205px;
    text-indent: -9999px;  
    }
    